[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.ResourceCacheDescriptorClass

ResourceCacheDescriptorClass - the class of the current cache item descriptor.

## Declaration

Source position: lclrescache.pas line 108

`public property TResourceCache.ResourceCacheDescriptorClass : TResourceCacheDescriptorClass read FResourceCacheDescriptorClass;`